Subject: Re: Job | Tech Support Remote Screening
From: Vishal Singh <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 18:29:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9897 Applicants

View All

Vishal Singh
I have completed my graduation from Mechanical Engineering. After completing graduation, I did a 4 month internship from Jai Bharat Maruti Company. After completion of internship, civil engineering company brick2wall technology pvt. ltd. I am working now I have been working in this company for more than 2 years. In this company, I started with a cataloging associate, after which I joined the CRM Team. Right now I am on the post of CRM Assistant Manager.

Shortlist

Reject

Current Designation Assistant Manager CRM
Current Company Brick2Wall Technology pvt. ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
Dronacharya College of Engineering
Key Skills
MS Office, Internet, Word, AutoCAD, Excel, VLOOKUP, Powerpoint, HLOOKUP, Pivot Table, Countif, SUMIF, Formulas, Catalog Management, Backend Operations, Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem